# _ElementReference Struct Reference

`#include <draw.h>`

## Data Fields

char * | id
ReferenceType | type
GradientInfo | gradient
unsigned long | signature
struct _ElementReference * | previous
struct _ElementReference * | next

## Field Documentation

char* _ElementReference::id

ReferenceType _ElementReference::type

GradientInfo _ElementReference::gradient

unsigned long _ElementReference::signature

struct _ElementReference* _ElementReference::previous`[read]`

struct _ElementReference * _ElementReference::next`[read]`

The documentation for this struct was generated from the following file:

- draw.h